.container {
    max-width: 50%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

button {
    font-size: larger;
    padding: 5px;
    margin-bottom: 20px;
}

span {
    color: blueviolet;
}